/* tieu de co link - lam cho may cai tieu de bu co khung*/
.menu A:link{
color:#CCCCCC;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
text-decoration:none;
font-weight:bold;
}
.menu A:visited {
color:#CCCCCC;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
text-decoration:none;
}

.menu A:hover{
color:#000000;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
text-decoration:none;
}

.menu1 A:link{
color:#0066FF;
font-family:Verdana;
font-size:10px;
text-decoration:none;
font-weight:bold;
}
.menu1 A:visited {
color:#0066FF;
font-family:Verdana;
font-size:10px;
text-decoration:none;
font-weight:bold;
}

.menu1 A:hover{
color:#FF0000;
font-family:Verdana;
font-size:10px;
font-weight:bold;
text-decoration:underline;
}


.menucon A:link{
text-decoration:none;
color: #FFFFFF;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
padding-left:20px;
}
.menucon A:visited {
	text-decoration:none;
	color:#FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	padding-left:20px;
}

.menucon A:hover{
text-decoration:none;
color:#FFFF00;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
padding-left:20px;
}
.menucon1 A:link{
text-decoration:none;
color: #FFFFFF;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
}
.menucon1 A:visited {
	text-decoration:none;
	color:#FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	
}

.menucon1 A:hover{
text-decoration:none;
color:#FFFF00;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;

}

.tieudeadmin {
color:#000000;
font-family:tahoma;
font-size:13px;
font-weight:bold;
font-variant:small-caps;
text-align:left;
}

/* ket thuc tieu de co link - lam cho may cai tieu de bu co khung*/

/* tieu de co link - lam cho may cai tieu de bu co khung*/

.noidung{
color:#000000;
font-family:tahoma;
font-size:11px;
font-weight:bold;
text-align:left;
}

.noidungwhite{
color:#CCCCCC;
font-family:tahoma;
font-size:11px;
font-weight:bold;
}

.noidungxanh{
color:#99FF66;
font-family:tahoma;
font-size:12px;
font-weight:bold;
}

.noidung1{
color:#000000;
font-family:tahoma;
font-size:12px;
text-align:left;
}

.count
{
color:#70736A;
font-family:Tahoma;
font-size:10px;
font-style:italic;
}


/*default*/
.tensp A:link{
color:#0000CC;
font-size:12px;
font-family:tahoma;
font-weight:bold;
text-align:center;
text-decoration:none;
}

.tensp A:visited{
color:#0000CC;
font-size:12px;
font-family:tahoma;
font-weight:bold;
text-align:center;
text-decoration:none;
}

.tensp A:hover{
color:#FF0000;
font-size:12px;
font-family:tahoma;
font-weight:bold;
text-align:center;
text-decoration:none;
}


.tensp1 A:link{
color:#99FF66;
font-size:12px;
font-family:tahoma;
font-weight:bold;
text-align:center;
text-decoration:none;
}

.tensp1 A:visited{
color:#99FF66;
font-size:12px;
font-family:tahoma;
font-weight:bold;
text-align:center;
text-decoration:none;
}

.tensp1 A:hover{
color:#FFFFFF;
font-size:12px;
font-family:tahoma;
font-weight:bold;
text-align:center;
text-decoration:none;
}

.tensp2 A:link{
color:#000000;
font-size:12px;
font-family:tahoma;
font-weight:bold;
text-align:center;
text-decoration:none;
}

.tensp2 A:visited{
color:#000000;
font-size:12px;
font-family:tahoma;
font-weight:bold;
text-align:center;
text-decoration:none;
}

.tensp2 A:hover{
color:#FF0000;
font-size:12px;
font-family:tahoma;
font-weight:bold;
text-align:center;
text-decoration:none;
}

.tensp3 A:link{
color:#000000;
font-size:12px;
font-family:tahoma;
text-align:center;
text-decoration:none;
}

.tensp3 A:visited{
color:#000000;
font-size:12px;
font-family:tahoma;
text-align:center;
text-decoration:none;
}

.tensp3 A:hover{
color:#FF0000;
font-size:12px;
font-family:tahoma;
text-align:center;
text-decoration:none;
}

.tenhangsx{
color:#FF0066;
font-size:11px;
font-family:tahoma;
text-align:center;
}

.mota{
color:#FFFFF;
font-size:9px;
font-family:tahoma;
text-align:left;
}

/*finish*/

.CHUBOX{
font-family:Arial;
font-size:13px;
color:#FF0066;
text-align:center;
font-weight:bold;
}

.CHUDO{
font-family:Arial;
font-size:13px;
color: #EC0D61;
text-align:center;
}

.textcolor{
color:#00FFFF;
}

.ngaythang{
color:#CCCCCC;
font-family:tahoma;
font-size:8px;
}

/* phan cua san pham trang defaul va trang chi tiet*/
.TENPHANLOAIkhonglink{
font-family:verdana;
font-size:13px;
color:#FFFFFF;
}


.TENPHANLOAI A:link{
font-family:verdana;
font-size:13px;
color:#FFFFFF;
text-decoration:none;
}

.TENPHANLOAI A:visited{
font-family:verdana;
font-size:13px;
color:#FFFFFF;
text-decoration:none;
}

.TENPHANLOAI A:hover{
font-family:verdana;
font-size:13px;
color:#666666;
text-decoration:none;
}

/* phan cua san pham trang defaul va trang chi tiet*/

.chumau{
font-family:tahoma;
font-size:11px;
color:#FF0000;
font-weight:bold;
}

.khung{
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color:#CCCCCC;
}

/*phan tin tuc*/
.thanhtieudetin {
color: #999999;
font-family:Arial;
font-weight:normal;
font-size:13px;
font-weight:bold;
}

.tieudeother{
text-decoration:none;
color:#034B5B;
font-family:tahoma;
font-size:15px;
font-weight:bold;
font-variant:small-caps;
padding-left:60px;
}

.tieude A:link{
color:#CCCCCC;
font-family:Arial;
font-weight:normal;
font-size:16px;
text-decoration:none;
}

.tieude A:visited{
color:#CCCCCC;
font-family:Arial;
font-weight:normal;
font-size:16px;
text-decoration:none;
}

.tieude A:hover{
color:#FFFF00;
font-family:Arial;
font-weight:normal;
font-size:16px;
text-decoration:none;
}

.tieudekolink{
color: #CCCCCC;
font-family:Arial;
font-weight:normal;
font-size:16px;
}

.noidungtin{
	color:#CCCCCC;
	font-size:12px;
	font-family:Tahoma;
	text-align: justify;
	word-spacing: 0.5px;
	line-height:20px;
	padding-right:20px;
}


.noidungtintrichdan A:link{
	text-decoration:none;
	color:#FFFFFF;
	font-size:12px;
	font-family:tahoma;
	line-height:20px;
	text-align:justify;
	padding-right:20px;
}
.noidungtintrichdan A:visited{
text-decoration:none;
color:#CCCCCC;
font-size:12px;
font-family:tahoma;
line-height:20px;
text-align:justify;
padding-right:20px;
}
.noidungtintrichdan A:hover{
text-decoration:none;
color:#FFFF00;
font-size:12px;
font-family:tahoma;
line-height:20px;
text-align:justify;
padding-right:20px;
}

.images{
border: 1px #666666 outset ;
padding:3px;
cursor:pointer;
}

/*ghi chu*/
.lenhbaokolink{
color: #999999;
font-size:13px;
font-family:tahoma;
}

.lenhbao A:link{
text-decoration:none;
color:#99FF33;
font-size:13px;
font-family:tahoma;
}

.lenhbao A:visited{
text-decoration:none;
color:#99FF33;
font-size:13px;
font-family:tahoma;
}

.lenhbao A:hover{
text-decoration:none;
color:#FFFF00;
font-size:13px;
font-family:tahoma;
}

.canhgiua{
	color: #FFFFFF;
	font-size:13px;
	font-family:tahoma;
	text-align: center;
}
.canhleft{
color: #FFFFFF;
	font-size:13px;
	font-family:tahoma;
	text-align:left;
}


.canhgiuanho{
	color:#A4A4A4;
	font-size:11px;
	font-family:tahoma;
	text-align: center;
}
.canhleftnho{
color:#A4A4A4;
	font-size:11px;
	font-family:tahoma;
	text-align:left;
}

/*link lung tung */
.linklungtung A:link{
	text-decoration:none;
	color:#FFFFFF;
	font-size:11px;
	font-weight:bold;
	font-family:tahoma;	
}
.linklungtung A:visited{
text-decoration:none;
color:#FFFFFF;
font-size:11px;
	font-weight:bold;
font-family:tahoma;
}
.linklungtung A:hover{
text-decoration:none;
color:#99FF33;
font-size:11px;
	font-weight:bold;
font-family:tahoma;
}
.linklungtung1 A:link{
	text-decoration:none;
	color:#000000;
	font-size:11px;
	font-weight:bold;
	font-family:tahoma;	
}
.linklungtung1 A:visited{
text-decoration:none;
color:#000000;
font-size:11px;
	font-weight:bold;
font-family:tahoma;
}
.linklungtung1 A:hover{
text-decoration:underline;
color:#0000CC;
font-size:11px;
	font-weight:bold;
font-family:tahoma;
}

.chuvang {
font-family:tahoma;
font-size:11px;
color:#FFFF00;
}

.leftrightbottom {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #A10F3C;
	border-bottom-color: #A10F3C;
	border-left-color: #A10F3C;
}
.leftright {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #888787;
	border-left-color: #888787;
}

.gachtop {
	border-top-width: 4px;
	border-top-style: solid;
	border-bottom-width:4px;
	border-bottom-style: solid;	/*border-top-color:#666666;*/
	border-top-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-right-width: 4px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
}
.left
{
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #A0A596;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #A0A596;
}
.leftright
{
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #A0A596;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #A0A596;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #A0A596;
}

.username{
    background-image:url(images/username.gif);
	background-position: 1px 1px;
	background-repeat:no-repeat;
	padding-left:20px;
	height:20px;
	FONT-SIZE: 12px;
	border: 1px solid #CCCCCC;
    color: #000000;
	}
.password{
    background-image:url(images/password.gif);
	background-position: 1px 1px;
	background-repeat:no-repeat;
	padding-left:20px;
	height:20px;
	FONT-SIZE: 12px;
	border: 1px solid #CCCCCC;
    color: #000000;
	}